# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = vice
pkgbase = vice
pkgver = 3.3-3
pkgdesc = The Versatile Commodore 8-bit Emulator
url = https://vice-emu.sourceforge.net/
builddate = 1550756564
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 35526656
arch = armv7h
license = GPL
depend = giflib
depend = libjpeg-turbo
depend = libpng
depend = libpulse
depend = sdl2
makedepend = ffmpeg
makedepend = libpcap
makedepend = libxaw
makedepend = xa
makedepend = xorg-bdftopcf
makedepend = xorg-mkfontdir
